body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background: linear-gradient(120deg, #a1c4fd, #c2e9fb);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    text-align: center;
    max-width: 800px;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 15px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

h1 {
    font-size: 2.5em;
    color: #333;
    margin-bottom: 20px;
}

.poem {
    font-size: 1.2em;
    line-height: 1.6;
    color: #666;
    animation: fadeIn 2s ease-in;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
}


/* BARRA NAVEGACION */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

nav {
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0 5%;
    height: 70px;
    background-color: #1a0f55;
}

nav .logo {
    float: left;
    width: 40%;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 24px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}

nav .list{
    float: right;
    padding: 0;
    margin: 0;
    width: 60%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav .list li{
    list-style: none;
}

nav .list a{
    display: block;
    text-transform: uppercase;
    padding: 15px;
    font-size: 16px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}

nav .list a:hover {
    border-bottom: 4px solid #675bf9;
}

#toggle {
    position: absolute;
    top: -100px;
}

nav .icon-bars{
    display: none;
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);

}

nav .icon-bars .line {
    width: 30px;
    height: 5px;
    background-color: white;
    margin: 5px;
    border-radius: 3px;
    transition: all .3s ease-in-out;
}

@media (max-width:768px) {
    nav .logo{
        float: none;
        width: auto;
        justify-content: center;
    }

    nav .list{
        float: none;
        position: fixed;
        z-index: 9;
        left: 0;
        right: 0;
        top: 100px;
        bottom: 100%;
        width: auto;
        height: auto;
        flex-direction: column;
        justify-content: space-evenly;
        background-color: #1a0f55;
        overflow: hidden;
        transition: all .5s ease-in-out;
    }

    nav .list a {
        font-size: 20px;
    }

    nav :checked ~ .list{
        bottom: 0;
    }

    nav .icon-bars{
        display: block;
    }
}